## revtex 3.1

=== debian/changelog ===
revtex (3.1-13) unstable; urgency=low

  [ Jari Aalto ]
  * QA upload.
    - Move to packaging format "3.0 (quilt)".
  * debian/changelog
    - Remove obsolete Emacs variables from the end.
    - Remove EOL whitespaces.
  * debian/clean
    - Mew file.
  * debian/compat
    - New file.
  * debian/control
    - (Build-Depends): Update to debhelper 7.1.
    - (Depends): add ${misc:Depends}.
    - (Maintainer): Set to QA Group.
    - (Standards-Version): Update to 3.8.4.
  * debian/copyright
    - Update layout.
  * debian/postinst
    - Added 'set -e'.
  * debian/revtex.manpages
    - New file.
  * debian/rules
    - Update to dh(1).
  * debian/source/format
    - New file
  * debian/watch
    - New file.

  [ Seksan Poltree <seksan.poltree@gmail.com> ]
  * debian/control
    - Change dependency from tetex to texlive
      packages (serious; Closes: #545123).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 30 Apr 2010 04:32:43 +0300

revtex (3.1-12) unstable; urgency=low

  * Manpage modified to follow standards. In particular, section NAME
    was created, as required by lintian.

  * Manpage and package description modified to inform that REVTeX 4 is
    now provided by tetex-extra package rather than by revtex4.

 -- Alexei Kaminski <kaminski@debian.org>  Sun,  1 Dec 2002 14:49:50 -0500

revtex (3.1-11) unstable; urgency=low

  * Added Recommends: revtex4. Closes: #113752.

 -- Alexei Kaminski <kaminski@debian.org>  Tue, 19 Feb 2002 14:49:50 -0500

revtex (3.1-10) unstable; urgency=low

  * Added revtex.cls to fix array problems.
    Closes: #72838, #72839, #110351, #115302.

  * Debhelperized debian/rules.

 -- Alexei Kaminski <kaminski@debian.org>  Sat, 15 Jan 2002 14:49:50 -0500

revtex (3.1-9) unstable; urgency=low

  * Changed dirs file to use usr/share/doc/texmf/revtex rather than
    usr/share/texmf/doc/revtex, which is a link owned by tetex.  This
    fixes a problem that arrises when upgrading tetex-base.

 -- Michael A. Miller <mmiller@debian.org>  Sat, 15 Jan 2000 14:49:50 -0500

revtex (3.1-8) unstable; urgency=low

  * Added extraction of revtex.cls from README to postinst script.

 -- Michael A. Miller <mmiller@debian.org>  Mon, 27 Dec 1999 17:56:37 -0500

revtex (3.1-7) unstable; urgency=low

  * postinst fixed - looks for /usr/share/texmf/ls-R instead of old
    /usr/lib/texmf/ls-R.

 -- Michael A. Miller <mmiller@debian.org>  Mon, 27 Dec 1999 17:09:11 -0500

revtex (3.1-6) unstable; urgency=low

  * added tetex-bin to depends (for Bug#41708,41710).
  * postinst uses mktexlsr instead of texhash (for Bug#41708,41710).

 -- Michael A. Miller <mmiller@debian.org>  Fri, 27 Aug 1999 14:36:43 -0500

revtex (3.1-5) unstable; urgency=low

  * Modified so that all files are installed under TEXMFMAIN, as defined
    in /etc/texmf/texmf.cnf for potato.

 -- Michael A. Miller <mmiller@debian.org>  Fri, 27 Aug 1999 13:35:25 -0500

revtex (3.1-4.slink) unstable; urgency=low

  * Modified so that all files are installed under TEXMFMAIN, as defined
    in /etc/texmf/texmf.cnf for slink.

 -- Michael A. Miller <mmiller@debian.org>  Fri, 27 Aug 1999 13:24:18 -0500

revtex (3.1-3) unstable; urgency=low

  * Moved bibtex files so that they are in default path /for potato/.

 -- Michael A. Miller <mmiller@debian.org>  Wed,  7 Jul 1999 16:56:49 -0500

revtex (3.1-2) unstable; urgency=low

  * Moved bibtex files so that they are in default path /for slink/.

 -- Michael A. Miller <mmiller@debian.org>  Wed,  7 Jul 1999 16:17:56 -0500

revtex (3.1-1) unstable; urgency=low

  * Initial Release.

 -- Michael A. Miller <mmiller@debian.org>  Sat, 10 Apr 1999 10:40:53 -0500
