=== debian/control ===
Source: revtex
Section: non-free/tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper (>= 7.1)
Standards-Version: 3.8.4

Package: revtex
Architecture: all
Depends: ${misc:Depends}, texlive-base, texlive-base-bin
Recommends: texlive-base-bin-doc
Description: LaTeX documentstyle from the American Physical Society (obsolete)
 REVTeX is an electronic publishing product of the American
 Physical Society.  It is a set of LaTeX-based tags that can be
 used to prepare a physics manuscript for submission.  If REVTeX
 tags are used consistently throughout a manuscript and published
 guidelines are followed exactly, it is hoped that the TeX
 manuscript file (called a compuscript) can be used by APS, OSA,
 AIP, and other participating member societies in production of
 author proofs. This package is now obsolete, REVTeX 4, provided by
 the package tetex-extra should be used instead. This package is kept
 in order to provide backward compatibility (for older documents
 prepared with REVTeX 3.1 rather than REVTeX 4).
