=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	$(MAKE) DESTDIR=$(shell pwd)/debian/revtex

override_dh_auto_install:
	pwd
	find . -type f
	cat Makefile
	$(MAKE) DESTDIR=$(shell pwd)/debian/revtex install

%:
	dh $@

# End of file
