=== debian/watch ===
version=3
ftp://ftp.aip.org/revtex .*revtex([\d.]+).tar.gz
